Pig and Hive error

getranjit
Posts: 1
Joined: Mon Feb 16, 2015 5:58 am

Pig and Hive error

Postby getranjit » Mon Feb 16, 2015 6:02 am

Hi ,

If i am using hadoop 2.2 version then please suggest me which version of pig and hive should we used.Currently I am using pig 0.11 and hive 0.14. and getting error.

Thanks
Ranjit kumar

edupristine
Finance Junkie
Posts: 722
Joined: Wed Apr 09, 2014 6:28 am

Pig and Hive error

Postby edupristine » Mon Feb 16, 2015 7:06 am

Hi, could you please tell us the exact error? Or send us a screen shot of the error so that we can answer.


Return to “Big Data & Hadoop”



Disclaimer

Global Association of Risk Professionals, Inc. (GARP®) does not endorse, promote, review or warrant the accuracy of the products or services offered by EduPristine for FRM® related information, nor does it endorse any pass rates claimed by the provider. Further, GARP® is not responsible for any fees or costs paid by the user to EduPristine nor is GARP® responsible for any fees or costs of any person or entity providing any services to EduPristine Study Program. FRM®, GARP® and Global Association of Risk Professionals®, are trademarks owned by the Global Association of Risk Professionals, Inc

CFA Institute does not endorse, promote, or warrant the accuracy or quality of the products or services offered by EduPristine. CFA Institute, CFA®, Claritas® and Chartered Financial Analyst® are trademarks owned by CFA Institute.

Utmost care has been taken to ensure that there is no copyright violation or infringement in any of our content. Still, in case you feel that there is any copyright violation of any kind please send a mail to abuse@edupristine.com and we will rectify it.